@import url("cookienotice.css?v=2");

.menu {
    background-color: rgba(20, 20, 23, 1);
    color: #fff;
    height: 58px;
    padding: 0;
    border: none;
    z-index: 99999;
}

@media (max-width:767px) {
    .menu {
        height: 51px
    }
}

.menu ul li a {
    color: #fff
}

.search_icon_click_event{
	
	top: 8px;
    right: 11px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 26px;
    position: absolute;
    cursor: pointer;
	
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    display: inline-block;
    margin: 0 5px
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent
}

.menu ul li.active {
    background-color: transparent
}

body {
    margin: 0;
    background-color: rgba(50,35,50,0.9);
    font-family: Lato, sans-serif
}

.body-internal-page {
    background-color: rgba(29,30,29,255);
}

.body-internal-page .container-fluid {
    padding: 0;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #aaa;
    background-color: transparent;
    cursor: pointer
}

.nav>li {
    position: relative;
    display: inline-block
}

.navbar-default .navbar-link {
    color: #fff;
    display: inline-block;
    /* height: 58px; */
    height: auto;
    padding: 0;
    overflow: hidden;
    margin-right: -30px
}

.navbar-brand>img {
    display: block;
    /* margin: 4px 55px; */
    margin: 13px 55px;
    height: 50px;
}

section#body-content {
    padding: 0
}

@media (max-width:991px) {
    #body-content .left-column {
        padding-right: 0
    }
}

#body-content .left-column {
    padding-left: 0
}

#body-content .right-column {
    background-color: rgba(78, 34, 91, 255);
    overflow: hidden;
    z-index: 99999;
}

div.featured-header-images {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
}

div.featured-header-images img.header-image {
    width: 100%;
}

div.featured-header-images div.whats-on-tv3 {
    position: absolute;
    top: -220px;
    left: 0
}

div.featured-header-images div.news-details {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .7);
    padding: 35px;
    width: 80%;
    min-height: 151px;
}

div.featured-header-images a.click-play {
    position: absolute;
    top: -86px;
    left: 0;
    background: url(../../graphics/home_2017/play.png) center center no-repeat;
    background-color: rgba(111, 49, 123, 255);
    width: 98px;
    height: 86px;
    cursor: pointer
}

.news-details h1 {
    font-size: 26px;
    font-weight: 700;
    color: #fff;
    margin: 0
}

.news-details h2 {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    margin: 8px 0 0
}

.news-details a.catch_up,
.news-details p {
    font-size: 20px;
    font-weight: 400;
    color: rgba(143, 92, 155, 255);
    margin-bottom: 15px
}

.channel span.program,
.channel span.time {
    font-weight: 400;
    color: rgba(249, 249, 249, 255);
    width: 100%;
    display: inline-block;
}

div.featured-header-programs {
    background-color: rgba(26, 30, 30, 255);
    padding: 70px 0 0;
    margin: 0 auto
}

div.featured-header-programs .channel {
    position: relative;
    display: inline-block;
    max-width: 205px;
    text-align: left;
}

.channel span.time {
    font-size: 20px
}

@media (max-width:768px) {
    div.featured-header-programs {
        padding: 40px 0 0
    }
    .channel span.time {
        font-size: 14px
    }
}

.channel span.program {
    font-size: 26px
}

.row {
    margin: 0
}

.channel span.light-line,
.channel span.strong-line {
    position: absolute;
    margin-top: 10px;
    height: 5px;
    display: inline-block
}

.channel {
    margin-right: 25px;
    margin-bottom: 70px
}

@media (max-width:768px) {
    .channel {
        margin-right: 0
    }
}

.channel img {
    display: inline-block;
    max-height: 25px;
    margin-top: 22px;
}

.programs-progress-bar span.light-line {
    width: 100%;
    background-color: #4e5050;
}

.programs-progress-bar span.strong-line {
    z-index: 99;
}

.programs-progress-bar span.strong-line.channel_tv3 {
    background-color: #7e539e
}

.programs-progress-bar span.strong-line.channel_be3 {
    background-color: #7a1c3f
}

.programs-progress-bar span.strong-line.channel_3e {
    background-color: #ea7a01
}

div.list-news,
span.news-description {
    background-color: rgba(239, 237, 239, 255)
}

div.list-news {
    padding: 90px 0 45px
}

.list-news h1 {
    position: relative;
    float: left;
    font-size: 35px;
    font-weight: 700;
    margin: 0;
    color: rgba(51, 53, 53, 255);
    width: 100%
}

span.news-description {
    position: relative;
    width: 90%;
    float: right;
    margin-top: -60px;
    margin-right: -1px;
    z-index: 99;
    padding: 20px 30px
}

.list-news img {
    position: relative;
    display: inline-block;
    z-index: 9
}

.news-description span.time {
    position: relative;
    float: left;
    font-size: 24px;
    line-height: 26px;
    font-weight: 400;
    color: rgba(145, 139, 140, 255);
    width: 100%;
    margin-top: 3px
}

.news-description h3 {
    position: relative;
    float: left;
    font-size: 22px;
    font-weight: 400;
    color: rgba(51, 53, 53, 255);
    width: 100%;
    margin-bottom: 0
}

.list-news a {
    float: left;
    margin-bottom: 40px
}

div.row.footer {
    padding: 55px 15px;
    background-color: rgba(48, 48, 51, 255)
}

.footer .social-media a {
    display: inline-block
}

.footer .social-media a img {
    height: 55px
}

.list-news div.news {
    float: left
}

.footer div.social-media {
    margin-bottom: 30px
}

.footer div.links a {
    color: rgba(187, 187, 188, 255);
    margin-right: 35px
}

.footer div.links {
    margin-bottom: 17px
}

.footer div.copyrights {
    color: rgba()
}

.right-column .sidebar-top-programs h3 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 3px;
    display: inline-block;
    cursor: default;
}

.right-column .sidebar-top-programs span {
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    margin-right: 15px
}

div.sidebar-top-programs {
    position: relative;
    padding: 8px 30px 30px;
    margin: 0;
    background-color: rgba(111, 49, 123, 255)
}

.sidebar-top-programs img {
    margin-top: -10px;
    margin-left: 15px
}

.left-column div.highlights-3player {
    position: relative;
    margin: 0 auto
}

@media (max-width:991px) {
    .left-column div.highlights-3player {
        position: relative;
        padding: 0
    }
}

.highlights-3player div.main-area {
    width: 100%;
    text-align: center;
    position: relative;
}

.highlights-3player div.main-area > img {
    width: 100%;
}

.highlights-3player div.main-area .text {
    position: absolute;
    margin: 0px 3px 0 0;
    padding: 0;
    padding-top: 10%;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: rgba(0,0,0,0.7);
}
.highlights-3player div.main-area .text span {
    position: relative;
    font-size: 26px;
    color: #fff;
}

.highlights-3player div.info {
    position: relative;
    background-color: rgba(253, 253, 253, 255);
    margin-top: -80px;
    margin-left: 15px;
    padding: 0 20px;
    width: 370px;
    min-height: 152px
}

.highlights-3player2 div.info {
    width: 100%
}

@media (max-width:991px) {
    .highlights-3player div.info {
        width: 93%;
        margin-top: -65px;
    }
}

.highlights-3player div.info h1 {
    float: left;
    font-size: 21px;
    font-weight: 700;
    color: rgba(26, 26, 30, 255);
    margin: 15px 0 0 0;
    display: inline-block;
    clear: both;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.highlights-3player div.info a.catch-up-3player,
.highlights-3player div.info h2 {
    font-weight: 400;
    color: rgba(26, 26, 30, 255);
    display: inline-block;
    float: left;
    clear: both;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.highlights-3player div.info h2 {
    font-size: 20px;
    margin: 5px 0 0 0;
}

.highlights-3player div.info a.catch-up-3player {
    font-size: 19px;
    margin: 10px 0 45px 0;
}

@media (max-width:768px) {
    .channel div.logo_div {
        text-align: center
    }
}

a.button-play-3player {
    position: absolute;
    top: -40px;
    left: 0;
    width: 46px;
    height: 40px;
    background: url(../../graphics/home_2017/sidebar-top-play.png) center center no-repeat;
    background-color: rgba(255, 255, 255, .8);
    display: inline-block
}

.sidebar-list-news .sidebar-news img {
    position: relative;
    float: left;
    width: 192px;
    z-index: 9999
}

.sidebar-list-news .highlights-3player2{
	
	width: 100%;
	margin-bottom: 55px;
	
}

@media (min-width:320px) and (max-width:991px) {
    .sidebar-list-news .sidebar-news img {
        position: relative;
        float: left;
        width: 100%;
        z-index: 9999
    }
}

.sidebar-list-news .sidebar-news {
    position: relative;
    float: left;
    margin-top: -25px;
    padding-bottom: 20px;
    margin-bottom: 15px
}

@media (max-width:991px) {
    .sidebar-list-news .sidebar-news {
        width: 100%;
        margin-bottom: 20px
    }
}

@media (max-width:400px) {
    .sidebar-list-news .sidebar-news {
        width: 100%
    }
}

.sidebar-list-news {
    position: relative;
    float: left;
    z-index: 999;
    padding: 0 15px;
    margin-bottom: 150px;
    width: 100%;
}

.sidebar-list-news .sidebar-news a {
    position: relative;
    float: left;
    margin-top: 25px;
    margin-left: -75px;
    background-color: #4e225b;
    z-index: 9999;
    padding: 10px;
    width: 240px;
    height: 84px;
}

@media (min-width:568px) and (max-width:991px) {
    .sidebar-list-news .sidebar-news a {
        position: absolute;
        bottom: 18px;
        right: 0;
        width: 350px;
        margin-top: 45px;
        padding: 15px
    }
}

@media (min-width:360px) and (max-width:567px) {
    .sidebar-list-news .sidebar-news a {
        position: absolute;
        bottom: 18px;
        width: 250px;
        margin-top: 45px;
        padding: 15px
    }
}

@media (max-width:450px) {
    .sidebar-list-news .sidebar-news a {
        position: absolute;
        bottom: 19px;
        right: 0;
        margin-top: 45px;
        padding: 15px 25px;
    }
}

div.all-content,
div.sidebar-news-ad,
div.sidebar-news-ad img {
    position: relative
}

.sidebar-list-news .sidebar-news a h4 {
    font-size: 19px;
    font-weight: 700;
    color: rgba(253, 253, 252, 255);
    margin-top: 0;
    margin-bottom: 5px
}

.sidebar-list-news .sidebar-news a span {
    font-size: 15px;
    font-weight: 400;
    color: rgba(145, 139, 140, 255);
    margin-top: 5px;
    display: inline-block;
}

.sidebar-list-news .sidebar-news a:hover {
    text-decoration: none
}

div.sidebar-news-ad {
    float: left;
    width: 100%;
    margin-bottom: 70px
}

div.sidebar-news-ad span {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    color: rgba(208, 197, 213, 255)
}

@media (max-width:400px) {
    div.sidebar-news-ad img {
        max-width: 95%;
        margin: 0
    }
}

a#menu-more {
    margin-top: -5px;
    padding: 15px 25px 20px
}

.navbar div.submenu {
    height: 66px;
    width: 100%;
    background-color: rgba(30, 30, 32, 255);
    padding-top: 3px;
    padding-left: 120px
}

div.all-content {
    /*max-width: 1580px;*/
    margin-top: 85px
}

.col-fixed-400 {
    width: 400px;
    height: 100%;
    position: fixed
}

@media (max-width:991px) {
    div.all-content {
        margin-top: 14px
    }
    .col-fixed-400 {
        width: 100%;
        position: relative
    }
}

@media (min-width:991px) {
    .col-offset-400 {
        padding-right: 400px
    }
}

.rtl * {
    direction: ltr
}

.rtl {
    direction: rtl
}

div.no-scroll-div {
    position: absolute;
    height: 100%;
    width: 105%;
    overflow-y: scroll;
    padding-bottom: 150px;
    background-color: rgba(78, 34, 91, 255)
}

@media (max-width:768px) {
    div.no-scroll-div {
        position: relative;
        padding-bottom: 0;
        width: 100%;
        overflow-y: none;
    }
}

div.sidebar-bottom-ad {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    background-color: rgba(111, 49, 123, 255);
    padding: 32px;
    z-index: 999999;
    text-align: center;
}

div.featured-header-images div.whats-on-tv3 span {
    font-size: 73px;
    font-weight: 700;
    color: #fff;
    margin-right: 30px;
}

div.featured-header-images div.whats-on-tv3 img {
    margin-top: -25px;
}

div.sidebar-top-programs div.programs {
    position: relative;
    height: 35px;
    overflow: hidden
}

div.sidebar-top-programs div.programs.static {
    height: auto;
}

a {
    cursor: pointer
}

div.sidebar-top-programs ul li.program {
    list-style: none;
}

div.sidebar-top-programs div.programs ul {
    padding: 0
}

#show_programs {
    cursor: pointer
}

.search-form .form-group {
    transition: all .35s, border-radius 0s;
    width: 32px;
    height: 58px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset;
    margin-bottom: 0;
    padding-top: 12px
}

.search-form .form-group input.form-control {
    padding-right: 20px;
    border: 0;
    background: 0 0;
    box-shadow: none;
    display: block
}

.search-form .form-group input.form-control::-webkit-input-placeholder {
    display: none
}

.search-form .form-group input.form-control:-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control::-moz-placeholder {
    display: none
}

.search-form .form-group input.form-control:-ms-input-placeholder {
    display: none
}

.search-form .form-group.hover,
.search-form .form-group:focus {
    width: 100%;
    background-color: rgba(30, 30, 32, 255);
}

.search-form .form-group span.form-control-feedback {
    position: absolute;
    top: 10px;
    right: -2px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 14px
}

.nav,
.submenu .social-media,
form.search-form {
    display: inline-block
}

form.search-form {
    max-width: 303px;
    width: 100%;
    height: 58px
}

.submenu .social-media a {
    position: relative;
    display: inline-block;
    height: 32px;
    width: 32px;
    margin-right: 5px
}

.submenu .social-media a img {
    width: 100%
}

.submenu .social-media {
    margin-left: 45px;
    margin-top: 12px
}

@media (max-width:991px) {
    .col-fixed-400 {
        position: relative;
        margin: 0 auto
    }
}

@media (max-width:400px) {
    .col-fixed-400 {
        width: 100%
    }
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    margin: 4px 5px 0 20px;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: rgba(116, 87, 157, 255)
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 4px;
    border-radius: 1px
}

div.collapse-on-tonight {
    position: absolute;
    right: 50px;
    width: 100%
}

div.collapse-on-tonight span.on-tonight-header {
    position: relative;
    float: right;
    font-size: 15px;
    font-weight: 800;
    color: rgba(116, 87, 158, 255);
    display: inline-block;
    clear: both;
    line-height: 15px;
    margin-top: 10px
}

div.collapse-on-tonight li.on-tonight-info {
    position: relative;
    float: right;
    font-size: 14px;
    color: rgba(164, 164, 163, 255);
    display: inline-block;
    clear: both;
    margin: 0;
    line-height: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px
}

div.collapse-on-tonight .programs {
    position: relative;
    float: right;
    width: 100%;
    clear: both;
    height: 16px;
    overflow: hidden
}

div.navbar-brand-xs {
    position: relative;
    float: left;
    height: 100%;
    margin-left: 15px;
    z-index: 999;
}

div.navbar-brand-xs a img {
    height: 26px
}

div.navbar-brand-xs a {
    margin: 12px 0 0 20px;
    display: inline-block
}

@media (max-width:767px) {
    .navbar-header {
        height: 51px
    }
}

div.navbar-brand-xs a span {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    margin-right: 2px
}

@media (max-width:768px) {
    #body-content .left-column {
        padding: 0
    }
    .channel span.program {
        font-size: 14px
    }
}

.highlights-left-column {
    margin-top: 35px;
    padding-top: 20px;
    background-color: rgba(239, 237, 239, 255)
}

.highlights-left-column a.button-play-3player {
    background: url(../../graphics/home_2017/play.png) center center no-repeat;
    background-size: 11px 15px;
    background-color: rgba(91, 31, 103, 255);
    width: 38px;
    height: 33px;
    top: -34px
}

.highlights-3player2 {
    position: relative;
    float: left;
    margin-left: -15px;
    margin-right: -15px;
}

.left-column .top-programs {
    margin: 0 auto;
    background-color: rgba(91, 31, 103, 255)
}

.left-column .top-programs h4 {
    font-size: 23px;
    font-weight: 400;
    color: #fff;
    margin: 0
}

.left-column .top-programs span {
    font-size: 17px;
    font-weight: 400;
    color: rgba(197, 173, 200, 255);
    margin: 0
}

.left-column .top-programs div.program {
    padding: 15px 35px 25px
}

.left-column .top-programs div.program.light {
    background-color: rgba(124, 70, 137, 255)
}

.left-column .top-programs div.program.dark {
    background-color: rgba(91, 31, 103, 255)
}

@media (max-width:767px) {
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse {
        background-color: #333;
        padding-left: 30px;
        border: none;
    }
}

@media (max-width:991px) {
    div.sidebar-bottom-ad {
        text-align: center;
        bottom: 0;
        padding: 32px 0
    }
}

.left-column .highlights-3player div.info {
    min-height: 123px
}

.left-column .highlights-3player div.main-area {
    margin-top: 37px
}

div.collapse-on-tonight .programs ul {
    position: relative;
    padding: 0;
    right: 0
}

div.programs-progress-bar {
    width: 100%
}

#ad-top-header {
    margin: 90px 0 30px;
}

.container-fluid>.navbar-header {
    margin: 0;
}

div.navbar-brand-xs {
    margin-left: 0;
}

/* TV3 Guide CSS - Begin */

div.tv3-guide-row {
    padding: 50px 0;
    background-color: rgba(19,20,19,255);
}

.body-internal-page .tv3-guide-row {
    display: inline-block;
    max-width: 100%;
    background-color: transparent;
    margin: 30px 0px 50px;
    padding: 0 5px;
    background-color: #fff;
}

div.tv3-guide-container {
  position:relative;
  width:100%; 
  margin-top:20px;
  cursor:default;
  display: inline-block;
}

div.guide-header-days {
  position:relative;
  height:100%;
  margin-left:120px;
  margin-bottom:16px;
  overflow:hidden;
  white-space:nowrap;
  padding: 0 50px;
}

div.guide-header-days .btn-days {
  position: absolute;
  display: inline-block;
  height: 100%;
  width: 35px;
  background: #ed0000 url(../../graphics/tv-guide-2017/button-arrow.png) no-repeat center center;
  cursor: pointer;
  z-index: 999;
}

div.guide-header-days .btn-days.prev-days {
  left: 0;
  -moz-transform:scaleX(-1);
  -o-transform:scaleX(-1);
  -webkit-transform:scaleX(-1);
  transform:scaleX(-1);
  filter:FlipH;
  -ms-filter:"FlipH";
}

div.guide-header-days .btn-days.next-days {
  right: 0;
}

div.guide-header-days .days {
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

div.guide-header-days .days button {
  position: relative;
  height: 100%;
  width: 100px;
  border-radius: 20px;
  margin: 0 5px;
  min-width: 90px;
  border: none;
  outline: 0;
  background-color: #bbb;
}

div.guide-header-days .days button:last-child {
  margin-right: 10px;
}

div.guide-header-days .days button.selected {
  color: #fff;
  /*background-color: rgba(230,102,161,255);*/
  background-color: #ed0000;
}

div.guide-header {
  position:relative;
  height:100%;
  background-color: #bbb;
  /*margin-left:120px;*/
}

div.guide-header div.on-tonight {
  position:absolute;
  top:0;
  left:0px;
  width:151px;
  height:100%;
  text-align:center;
  color:#fff;
  z-index:9;
}

div.guide-header div.on-tonight h3 {
  font-size:18px;
  font-weight:400;
  line-height:38px;
  /*background-color:rgba(231,75,147,255);*/
  background-color: #ed0000;
  margin:0;
}

div.guide-header div.time {
  position:relative;
  height:38px;
  overflow:hidden;
  white-space:nowrap;
}

div.guide-header div.time span {
  position: relative;
  line-height:15px;
  margin-top:11px;
  padding-bottom:9px;
  padding-left:15px;
  width:300px;
  display:inline-block;
  border-left:1px solid rgba(83,84,83,255);
  font-size:15px;
  color:rgba(83,84,83,255);
}

div.guide-header div.on-tonight img {
  margin-top:-10px;
}

div.guide-header div.buttons {
  position:absolute;
  right:0;
  top:0;
  height:100%;
  background: transparent;
  z-index: 99;
}

div.guide-header div.buttons .control {
  position:relative;
  float:left;
  display:inline-block;
  height:100%;
  width:35px;
  border:none;
  cursor:pointer;
  z-index: 999;
}

div.guide-header div.buttons .control.right {
  background:#ed0000 url(../../graphics/tv-guide-2017/button-arrow.png) no-repeat center center;
}

div.guide-header div.buttons .control:hover, div.guide-header-days .btn-days:hover {
  background-color:#ff0a0b;
}

div.guide-header div.buttons .left {
  background:#ed0000 url(../../graphics/tv-guide-2017/button-arrow.png) no-repeat center center;
  -moz-transform:scaleX(-1);
  -o-transform:scaleX(-1);
  -webkit-transform:scaleX(-1);
  transform:scaleX(-1);
  filter:FlipH;
  -ms-filter:"FlipH";
}

div.guide-header div.buttons a.full-tv-guide {
  position:relative;
  float:left;
  height:100%;
  font-size:16px;
  line-height:38px;
  /*color:rgba(231,75,147,255);*/
  color: #ed0000;
  background-color:rgba(68,68,68,255);
  padding:0 15px;
  cursor:pointer;
}

div.guide-header div.buttons a.full-tv-guide:hover {
  text-decoration:none;
  background-color:rgba(65,65,65,255);
}

.tv-guide-body {
    background-image: url(../../graphics/2018/home-channels-bg.png);
    background-color: #fff;
}

div.tv3-guide-container div.guide-content {
  position:relative;
  width:100%;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide {
  position:absolute;
  width:120px;
  top: 16px;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel {
  position:relative;
  width:100%;
  height:71px;
  background-color:rgba(41,42,42,255);
  margin-bottom:5px;
  z-index: 9999;
  text-align: center;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3 {
    background-color: #ed0000;
    background-image: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3 .logo-off {
    display: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3 {
    background-color: #ffffff;
    background-image: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3 .logo-off {
    display: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 {
    background-color: #423140;
    background-image: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 .logo-off {
    display: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport .logo-off {
    display: none;
}

div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport {
    background-color: #e42221;
    background-image: none;
}

.channel.vm_sport img{
	
	max-width: 90px;
	position: relative;
	top: 2px; 
}

div.guide-header div.time span:first-child {
  margin-left: 122px;
}

div.guide-header div.time span:last-child {
  margin-right: 0;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide {
  position:relative;
  padding-left:125px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs_parent {
  position:relative;
  /*height:244px;*/
  width:100%;
  padding-top: 16px;
  overflow:hidden;
  white-space:nowrap;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs {
  position:relative;
  /*float: left;*/
  height:71px;
  margin-bottom:5px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program {
  position:relative;
  height:71px;
  margin:0;
  /*padding: 0 16px;*/
  display:inline-block;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info {
  position: absolute;
  width: 100%;
  height: 144px;
  left: 0;
  margin-top: 16px;
  margin-bottom: 5px;
  overflow: hidden;
  z-index: 999;
  /*background-color: rgba(29,30,29,255);*/
  display: none;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content {
  position: relative;
  height: 100%;
  margin-top: 5px;
  margin-left: 125px;
  background-color: rgba(47,49,49,255);
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details, 
div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .featured_image, 
div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .featured_image img {
    position: relative;
    float: left;
    height: 100%;
    display: inline-block;
    color: #fff;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details {
    position: absolute;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .featured_image img {
  position: relative;
  height: 133px;
  margin: 3px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details h1,
div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details p {
    margin: 5px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details h1 {
    font-size: 18px;
    font-weight: bold;
    color: rgba(253,253,252,255);
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details p.description {
    color: rgba(190,187,191,255);
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details a {
    color: rgba(190,187,191,255);
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details a:hover {
    text-decoration: none;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content a span {
    position: relative;
    margin: 5px 0 0 5px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content a span.icon_3player_icon {
    font-size: 11px;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content a:hover {
    color: #fff;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .close {
    position: absolute;
    right: 0;
    top: 0;
    margin: 8px;
    font-size: 16px;
    color: rgba(190,187,191,255);
    opacity: 1;
    cursor: pointer;
}


div.programs div.program .info {
  position: relative;
  height: 100%;
  width: 100%;
  background-color:rgba(41,42,42,255);
  cursor: pointer;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program .info:hover,
div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program .info.selected {
    background-color: rgba(47,49,49,255);
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program .info.selected {
    z-index: 999;
    cursor: default;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program h2 {
  position:relative;
  float:left;
  font-size:18px;
  font-weight:bold;
  color:rgba(253,253,252,255);
  margin:18px 0 5px 12px;
  display:inline-block;
  clear:both;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program span.time {
  position:relative;
  float:left;
  font-size:14px;
  color:rgba(190,187,191,255);
  margin:0 0 0 12px;
  display:inline-block;
  clear:both;
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program span.time .icon_3player_icon {
    font-size: 11px;
    color:rgba(80,77,81,255);
    margin-right: 3px;
}

.programs_parent .tonight-arrow {
    position: absolute;
    height: 100%;
    z-index: 9;
    top: 15px;
}

.tonight-arrow .arrow {
  position:absolute;
  display:inline-block;
  width:35px;
  height:16px;
  background:url(../../graphics/tv-guide-2017/on-tonight-arrow.png) no-repeat;
  background-position:0px -1px;
  top: -16px;
  left: -24px;
}

.body-internal-page .tv3-guide-row div.guide-header-days, .body-internal-page .tv3-guide-row div.guide-header {
    margin-left: 0;
}

.body-internal-page .tv3-guide-row div.guide-header div.time span:first-child {
    margin-left: 122px;
}

.body-internal-page .tv3-guide-row div.guide-header div.on-tonight {
    left: 47px;
}

.body-internal-page .tv3-guide-row div.guide-header div.buttons {
    width: 100%;
}

.body-internal-page .tv3-guide-row div.guide-header div.buttons .control.right {
    float: right;
}

.body-internal-page .tv3-guide-row h1 {
    font-size: 18px;
    font-weight: bold;
    color: rgba(253,253,252,255);
    margin-left: 120px;
    margin-top: 0;
}

span.tonight-footer-line {
  position:absolute;
  /*border-right:1px solid rgba(231,75,147,255);*/
  border-right: 1px solid #ed0000;
  height:100%;
  z-index: 9;
  top: -20px;
  left: -7px;
}

.wf-active .icon, .wf-inactive .icon {
    visibility: visible !important;
    font-family: 'playericons_6' !important;
}

.pr-intro-page .new-fonts-footer-pages strong {
    font-family: 'VM Circular Natter';
}

@media (max-width: 480px) {

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3 {
        background-color: #3c3c3c;
        background-image: none;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3 {
        background-color: #3c3c3c;
        background-image: none;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 {
        background-color: #3c3c3c;
        background-image: none;
    }
    
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport {
        background-color: #3c3c3c;
        background-image: none;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3 .logo-on,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3 .logo-on,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 .logo-on,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport .logo-on {
        display: none;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3 .logo-off,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3 .logo-off,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 .logo-off,
    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport .logo-off {
        display: inline-block;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.selected .logo-on {
        display: inline-block;
    }

    div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.selected .logo-off {
        display: none;
    }
}

@media (max-width:465px)
{
  div.guide-header {
    display: none;
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide {
    position: relative;
    width: 100%;
    text-align: justify;
    font-size: 0.1px; /* IE 9/10 fix */
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide:after {
    content: '';
    width: 100%; /* Ensures justification for single lines */
    display: inline-block;
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel {
    display: inline-block;
    width: 24%;
    cursor: pointer;
  }
  
  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel img {
  
    max-width: 100%;
    height: auto;
    max-height: 17px;
    top: 4px;
    position: relative !important;

  
  }
  
  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport {
  
    position: relative;
   
  
  }
  
  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport img{
  
 
    position: relative;
   
 
	}
  
  
  
  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3 img{
  
   
  
  }
  

  div.tv3-guide-container div.guide-content div.right-column-tv-guide {
    padding-left: 0;
    margin-top: 17px;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs_parent {
    height: auto;
    white-space: normal;
    display: inline;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program {
    width: 100% !important;
    margin: 0;
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.tv3.selected {
    background-color: #d83d23;
   
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.e3.selected {    
    background-color: White;
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.be3.selected {
    background-color: #423442;
   
  }
  
  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel.vm_sport.selected {
    background-color: #e42221;
    
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program h2 {
    width: 80% !important;
    text-align: left !important;
    margin-left: 5px !important;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program span.time {
    width: 80% !important;
    text-align: left !important;
    margin-left: 5px !important;
  }

  div.guide-header-days {
    margin-left: 0;
  }

  .body-internal-page .tv3-guide-row h1 {
    margin-left: 18px;
  }

  .tonight-arrow {
    display: none;
  }

  div.programs div.program .info {
    width: 100% !important;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info {
    position: relative;
    height: auto;
    background-color: rgba(47,49,49,255);
    padding-bottom: 20px;
    margin-top: -76px !important;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content {
    margin: 0;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .featured_image {
    width: 100%;
    padding: 3px;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .featured_image img {
    height: auto;
    width: 100%;
    margin: 0;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.expanded_info .content .details {
    position: relative;
  }

  div.tv3-guide-container div.guide-content div.left-column-tv-guide div.channel {
    height: 71px !important;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs div.program .info.selected {
    display: none;
  }

  div.tv3-guide-container div.guide-content div.right-column-tv-guide div.programs {
    height: auto;
  }

  #ad-top-header > div {
    display: none;
  }
}

/* TV3 Guide CSS - End */

#allshows-page {
    font-family: 'VM Circular Natter';
}

#allshows-page #global {
    background-color: #fff;
    padding: 0 15px;
    margin: 100px 0 30px;
}

#allshows-page #global h2 {
    margin: 30px 10px 0;
    font-size: 24px;
    color: #e83843;
}

#allshows-page #global h1 {
    margin: 10px 10px 0;
    font-size: 14px;
    color: rgb(122, 120, 120);
}

#allshows-page #breaccrumb {
    margin: 5px 10px 0;
}

#allshows-page #global h3 {
    font-size: 20px;
    background-color: #e5e5e5;
    padding: 5px 15px;
}

#allshows-page #global .show_row a {
    display: inline-block;
    margin: 2px 15px;
    color: #666;
}

#allshows-page #footer_top_ad {
    margin: 40px auto;
    text-align: center;
}

#allshows-page #ad_leader {
    text-align: center;
}

#ad_leader iframe {
    max-width: 100%;
}

@media (max-width:1023px) and (min-width: 900px) {

    .nav > li > a {
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .mobile-nav-footer {
        display: none;
    }

    form.search-form {
        max-width: 150px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 14px;
    }
}

@media (max-width:900px) and (min-width: 760px) {

    .navbar-default .navbar-nav > li > a {
        font-size: 13px;
    }

    .container-fluid.menu ul li a {
        padding-left: 2px;
        padding-right: 2px;
    }
}

@media (max-width:480px) {

    #allshows-page #global .show_row {
        display: none;
    }

    #allshows-page #global .selected .show_row {
        display: inline-block;
    }

    #allshows-page #global .show_row:last-child {
        margin-bottom: 10px;
    }

    #allshows-page #global h3 {
        margin-top: 0;
        cursor: pointer;
    }

    #allshows-page #breaccrumb {
        margin-bottom: 20px;
    }
}

@media (max-width:465px)
{
    div.collapse-on-tonight li.on-tonight-info {

        max-width: 230px;
    }

    div.tv3-guide-container {
        margin-top: 0;
    }

    .body-internal-page .tv3-guide-row div.guide-header-days {
        display: none;
    }
}

@media (max-width:375px)
{
    div.collapse-on-tonight li.on-tonight-info {

        max-width: 180px;
    }

    .highlights-3player div.info {
        width: 100%;
        margin-left: 0;
    }

    .highlights-3player2 {
        margin: 0;
    }

    .highlights-3player div.main-area .text span {
        font-size: 20px;
    }
}

@media (max-width:320px)
{
    div.collapse-on-tonight li.on-tonight-info {

        max-width: 140px;
    }

    .sidebar-list-news {
        padding: 0 10px;
    }
}